> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Recent Spread Data



## OpenAPI

````yaml Crypto post /recentSpreadData
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /recentSpreadData:
    post:
      tags:
        - public
      summary: Recent Spread Data
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                pair: XBTUSD
                since: '1613568488'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  XXBTZUSD:
                    - - 1646209508
                      - '44168.10000'
                      - '44172.90000'
                    - - 1646209508
                      - '44168.30000'
                      - '44172.90000'
                    - - 1646209508
                      - '44168.50000'
                      - '44172.90000'
                    - - 1646209508
                      - '44168.70000'
                      - '44172.90000'
                    - - 1646209508
                      - '44168.30000'
                      - '44172.90000'
                    - - 1646209508
                      - '44164.80000'
                      - '44172.90000'
                    - - 1646209508
                      - '44164.20000'
                      - '44172.90000'
                    - - 1646209508
                      - '44164.90000'
                      - '44172.90000'
                    - - 1646209509
                      - '44164.20000'
                      - '44172.90000'
                    - - 1646209509
                      - '44164.20000'
                      - '44172.80000'
                    - - 1646209509
                      - '44164.30000'
                      - '44172.80000'
                    - - 1646209509
                      - '44164.90000'
                      - '44172.80000'
                    - - 1646209509
                      - '44165.00000'
                      - '44172.80000'
                  last: 1646209535
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````